"#!/usr/bin/python3"
try:
    from setuptools import setup
except ImportError:
    from distutils.core import setup


setup(
    name='firedetection',
    version='1.0',
    description='fire detection service',
package_data={"firedetection": ["*","*/*","*/*/*"]},
entry_points={"console_scripts":["firedetection=firedetection.main:main",]},
    packages=[
        'firedetection',
    ],
)
